data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14021'
    streetAddress: Україна, 14021, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ІВАНА
      ФРАНКА, будинок 4-А
  identification:
    id: '40109021'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ЧЕРНІГІВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ВИКОНАВЧИЙ - КЕРІВНИК УПРАВЛІННЯ
  name: УПО ЧЕРНІГІВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5f14a8df5d444ec1a88bda9d4c4b17fd
  sourceDate: '2022-08-15T09:03:43+00:00'
  sourceRequests:
  - req-a8415f62-f0df-4e9e-913c-ec078fb36e77
  version: 2.0.0
